'use strict';
define(function() {
  var ChercherModSupDirective = function($compile, $scope) {
    return {
      template:
        '<ChercherModSupDirective id="chercherconsultdirective_{{$id}}"></ChercherModSupDirective>',
      scope: false,
      restrict: 'A',
      controller: 'ChercherConsultCtrl',

      link: function($scope, elm, attrs) {},
    };
  };

  ChercherModSupDirective.$inject = ['$compile'];
  return ChercherModSupDirective;
});
